Subject: Great IDE perf (WAS: Strange PMAC IDE performance)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 6 Jan 1999 18:21:16 +0100

I tested on the iMac, and we have also the same register with the same
value. All three machines have the compatible property of the ide in the
device tree set to "heathrow-ata". I'm building a test kernel along with
other patches I made with a quick hack for this, I'll post it soon with
diffs so people can play with it and do real testings.

-- 
           E-Mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]